Mono.Cairo 1.0.5000.0 2.0.0.0 System.ValueType A representation of a Rectangle.
- Constructor
  the starting point for the rectangle
  the width
  the height
  Creates a new Rectangle at point with the given width and height.
  1.0.5000.0
  2.0.0.0
- Constructor
  the X value
  the Y value
  the width
  the height
  Creates a new Rectangle at x, y with the given width and height.
  1.0.5000.0
  2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  System.Double The height of the rectangle the height 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` one rectangle another rectangle Test two rectangles for inequality. if they contain the same values. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` one rectangle another rectangle Test two rectangles for inequality. if they do not contain the same values. 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  System.Double The width of the rectangle the width 1.0.5000.0 2.0.0.0
- Property
  System.Double The X coordinate X value 1.0.5000.0 2.0.0.0
- Property
  System.Double The Y coordinate Y value 1.0.5000.0 2.0.0.0